package cn.com.qmth.stmms.biz.exam.bean;

import cn.com.qmth.stmms.biz.mark.model.Task;

public class ScoreVerifyInfo {

	private Task task;
	private Boolean flagged;
	private String paperUrl;

	public Boolean getFlagged() {
		return flagged;
	}

	public void setFlagged(Boolean flagged) {
		this.flagged = flagged;
	}

	public Task getTask() {
		return task;
	}

	public void setTask(Task task) {
		this.task = task;
	}

	public String getPaperUrl() {
		return paperUrl;
	}

	public void setPaperUrl(String paperUrl) {
		this.paperUrl = paperUrl;
	}

}
